Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- f
- g
- i
- k
- m
- n
- o
- p
- q
- r
- s
- t
- x

### - n -

- NEWHOPE_POLY_BYTES : newhope.cpp
- NEWHOPE_SEED_BYTES : newhope.cpp
- NOK_SIMD_GAMMA : noekeon_simd.cpp
- NOK_SIMD_THETA : noekeon_simd.cpp
- NOMINMAX : es_capi.cpp , es_win32.cpp
- NULL_PTR : p11.h